sc::AtomProximityColorizer(3)

NAME
sc::AtomProximityColorizer -

SYNOPSIS

Inherits sc::MoleculeColorizer.

  Public Member Functions
AtomProximityColorizer (const Ref< Molecule > &, const Ref< AtomInfo > &)
AtomProximityColorizer (const Ref< KeyVal > &)
void colorize (const Ref< RenderedPolygons > &)

  Protected Attributes
Ref< AtomInfo > atominfo_

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.